OK, so you have downloaded the XML source. Now what? You are probably
wanting to convert these XML files to easier to read HTML.

To install the programs you need to generate HTML, you need
to have or install the following packages:

- `libxml2`
- `libxslt`
- `docbook-xsl-nons-1.79.2`
- `docbook-4.5-dtd`
- `tidy`

The installation instructions for all these packages are available
in the BLFS book from one of the mirrors found at
https://www.linuxfromscratch.org/blfs.

